.noi_dung_in {
    padding: 10px 0px;
}

.noi_dung_in h1 {
    font-size: 24px;
    padding-bottom: 10px;
}

.noi_dung_in p {
    padding: 5px 0px;
    line-height: 1.7;
}

.noi_dung_in h2 {
    padding: 10px 0px;
    color: #2a6e3f;
}

.supplier-header ul li {
    list-style: disc;
    margin-left: 20px;
    padding-bottom: 7px;
    text-align: justify;
}
